/* ============================ DropsCount CSS ============================ */
@import url('http://fonts.googleapis.com/css?family=Great+Vibes');
/* ============================ START CSS RESET AND OPTIONS ============================ */
* {
	margin:0px;
	padding:0px;
	border:0px;
	vertical-align:top;
	text-decoration:none;
	outline:none;
}
.clear {
	clear:both;
}
body {
	background:#8b3636;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:1.5em;
}
h1 {
	font-family: 'Great Vibes', cursive;
	font-size: 45px;
	color: #f8bda6;
	text-shadow:1px 1px 0px #4c1010;
	font-weight:400;
	margin-bottom: 60px;
	text-align:center;
	line-height: 1.4em;
}
h3 {
	text-transform:uppercase;
	margin-bottom:10px;
	font-size:14px;
	color:#ffd9ca;
}
p {
	margin-bottom:10px;
	font-size:13px;
	color:#bc7777;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3);
}
.separate {
	margin-bottom:120px;
}
.working {
	background:url(../images/working_bg.png) no-repeat;
	width:168px;
	height:130px;
	margin:-30px auto 60px;
}
.container .sidebar .arrow {
	background: url(../images/arrow.png) no-repeat;
	width: 88px;
	height: 73px;
	position: absolute;
	margin-left: 260px;
	margin-top: -75px;
}
#site_change {
	position:absolute;
	background:#762b2b;
	padding:40px;
	margin-top:300px;
	width:70px;
}
#site_change #site_open {
	position:absolute;
	cursor:pointer;
	background:url(../images/opener.png);
	width:33px;
	height:33px;
	margin-left: 109px;
	margin-top: 46px;
}
#site_change a {
	float:left;
	margin:10px;
}
.container {
	width:960px;
	margin:0px auto;
}
.container .sidebar {
	float:left;
	margin-right:80px;
	width:250px;
	padding-top:50px;
}
.container .sidebar .subscription {
	color: #bc7777;
	margin-bottom:50px;
	font-size:13px;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3);
}
.container .sidebar .subscription span {
	display:block;
	text-transform:uppercase;
	font-size:15px;
	margin-bottom:2px;
	color:#f8bda6;
	font-weight:bold;
}
.container .sidebar .subscription .subscription_form {
	margin-top:10px;
	margin-bottom:10px;
	color:#ffd9ca;
	text-shadow:1px 1px 0px #7d3030;
}
.container .sidebar .subscription .border {
	background: #6c1f1f;
	float:left;
	padding:4px;
	border-radius:5px;
	margin-right:10px;
}
.container .sidebar .subscription .border .subscription_line {
	background:#ffd9ca;
	padding:6px 8px;
	width:150px;
	border-radius:3px;
}
.container .sidebar .subscription .subscription_button {
	padding: 10px 8px;
	color: #ffd9ca;
	background: #712323;
	border-radius: 5px;
	cursor:pointer;
	font-weight: bold;
}
.container .sidebar .twitt {
	position:absolute;
	width:210px;
	background: #7a2727;
	padding:15px;
	line-height:1.4em;
	font-size:12px;
	color: #f8bda6;
	border:3px solid #a85454;
	border-radius:6px;
}
.container .sidebar .twitt span {
	display:block;
}
.container .sidebar .twitt .arrow_twitt {
	background:url(../images/arrow_twitt.png);
	height:12px;
	width:18px;
	position:absolute;
	margin-top: 15px;
	margin-left: -3px;
}
.container .sidebar .twitt a {
	color:#c25f5f;
}
.container .sidebar .twitt a:hover {
	text-decoration:underline;
}
.wt_twitter_post {
	display: none;
}
.wt_twitter_post_date {
	text-transform:uppercase;
	font-size:10px;
	padding-top:3px;
}
.container .sidebar .social {
	min-height:180px;
	margin-bottom:80px;
	background:url(../images/border.png) repeat-y 20px 0px;
}
.container .sidebar .social .social_icons {
	position:absolute;
	margin: 155px 0px 0px 0px;
	padding:0px;
}
.container .sidebar .social .social_icons li {
	list-style:none;
	float:left;
	margin-right:15px;
}
.container .sidebar .social .social_icons li a {
	background:url(../images/socials.png) no-repeat;
	display:block;
	width:47px;
	height:47px;
}
.container .sidebar .social .social_icons li a.twitter {
	background-position:-49px 0px;
}
.container .sidebar .social .social_icons li a:hover.twitter, .container .sidebar .social .social_icons li a.twitter.active {
	background-position:0px 0px;
}
.container .sidebar .social .social_icons li a.facebook {
	background-position:-49px -49px;
}
.container .sidebar .social .social_icons li a:hover.facebook {
	background-position:0px -49px;
}
.container .sidebar .social .social_icons li a.flikr {
	background-position:-147px 0px;
}
.container .sidebar .social .social_icons li a:hover.flikr {
	background-position:-98px 0px;
}
.container .sidebar .social .social_icons li a.google {
	background-position:-148px -49px;
}
.container .sidebar .social .social_icons li a:hover.google {
	background-position:-99px -49px;
}
.container .content {
	float:left;
	width:630px;
}
.container .content .top_line {
	background:#7a2727;
	height:28px;
}
.container .content .top_head {
	background:url(../images/top_head.jpg) no-repeat top center;
	height:150px;
}
.container .content .bottle_box {
	height:625px;
	width:470px;
	margin:0px auto;
}
.container .content .bottle_box .bottle {
	float:left;
	width:80px;
	margin-right:50px;
}
.container .content .bottle_box .bottle_last {
	float:left;
	width:80px;
	margin-right:0px;
}
.container .content .bottle_box .bottle_section {
	height:504px;
	margin-bottom:40px;
}
.container .content .bottle_box .bottle_section .drop {
	background:url(../images/drop_all.png) no-repeat;
	width:28px;
	height:40px;
	margin-left: 20px;
	position:absolute;
	z-index:1;
}
.container .content .bottle_box .bottle_section .drop_d {
	background-position: 0px 0px;
}
.container .content .bottle_box .bottle_section .drop_h {
	background-position: 0px -50px;
}
.container .content .bottle_box .bottle_section .drop_m {
	background-position: 0px -100px;
}
.container .content .bottle_box .bottle_section .drop_s {
	background-position: 0px -150px;
}
.container .content .bottle_box .bottle_counter {
	background:url(../images/count_all.png) no-repeat;
	font-size:29px;
	color:#fff;
	font-weight:bold;
	padding:28px 0px;
	text-align:center;
	line-height:1em;
	margin-bottom:110px;
}
.container .content .bottle_box .bottle_counter.bottle_d {
	background-position: 0px 0px;
}
.container .content .bottle_box .bottle_counter.bottle_h {
	background-position: 0px -90px;
}
.container .content .bottle_box .bottle_counter.bottle_m {
	background-position: 0px -180px;
}
.container .content .bottle_box .bottle_counter.bottle_s {
	background-position: 0px -270px;
}
.container .content .bottle_box .bottle_section .bottle_bg {
	position:absolute;
	z-index:4;
	height:400px;
	margin-top:105px;
	width:80px;
	background:url(../images/bottle_bg.png) no-repeat;
}
.container .content .bottle_box .bottle_section .overflow {
	overflow:hidden;
	height:500px;
	position:absolute;
	width:70px;
	margin-left:5px;
	z-index:3;
}
.container .content .bottle_box .bottle_section .fill {
	z-index: 4;
	position: absolute;
	width: 70px;
	height: 400px;
	margin-top: 500px;
}
.container .content .bottle_box .bottle_section .fill.fill_d {
	background:url(../images/days_bg.png);
}
.container .content .bottle_box .bottle_section .fill.fill_h {
	background:url(../images/hours_bg.png);
}
.container .content .bottle_box .bottle_section .fill.fill_m {
	background:url(../images/minutes_bg.png);
}
.container .content .bottle_box .bottle_section .fill.fill_s {
	background:url(../images/seconds_bg.png);
}
#footer {
	padding:20px 0px;
	color:#ffd9ca;
	text-transform:uppercase;
	font-size:10px;
	background:#681c1c;
}
/* ============================ START TITLE CSS EFFECT ============================ */
span.show-tooltip-text {
	z-index:99999;
	display:none;
	position:fixed;
	background:#7a2727;
	border:2px solid #a85454;
	margin:0px 10px 0px 0px;
	padding:2px 12px;
	color: #f8bda6;
	border-radius:3px;
	font: 13px/22px;
	font-weight: normal;
}
/* ============================ END TITLE CSS EFFECT ============================ */
